Subject: ackanomic Digest V4 #126
From: [email-masked]
To: ackanomic digest users <[email-masked]>
Date: Fri, 14 May 1999 00:00 EDT

ackanomic Digest	Thursday, May 13 1999	Volume: 04  Issue: 126

----------------------------------------------------------------------

From: "Duncan C. \"Slakko\" Richer" <[email-masked]>
Subject: Re: Acka: Goodbye
Date: Thu, 13 May 1999 07:09:28 -0400 (EDT)

On Wed, 12 May 1999, JT wrote:

> On Wed, 12 May 1999, Joseph DeVincentis wrote:
> > David Scheidt wrote:
> > > I am glad to see acka still has a self-preservation instinct, even though I 
> > > think it is mis-placed.  I am sorry to see else..if leave.
> > > 
> > > I nominate him for the hall of elders, if it still exists.
> > 
> > I second this nomination, or support it, or whatever we do to get him in.
> 
> I support this nomination as well.

I also support the nomination.

If I can get myself some spare time (*HAH*) then I'll put in some
interesting revamp proposals designed to clear away some serious levels
of dross from the rules.
-- 
Duncan C. "Slakko" Richer - http://www.dpmms.cam.ac.uk/~dcr24/
Queens' College Cambridge, 2nd Year Ph.D. (Pure Maths) - Graph Theory
Ackanomic - Web-Harfer, Map-Harfer, Justice

------------------------------

From: Jonathan David Amery <[email-masked]>
Subject: Re: Acka: Goodbye
Date: Thu, 13 May 1999 10:19:38 -0400 (EDT)

On Thu, 13 May 1999, Duncan C. "Slakko" Richer wrote:

> On Wed, 12 May 1999, JT wrote:
> 
> > On Wed, 12 May 1999, Joseph DeVincentis wrote:
> > > David Scheidt wrote:
> > > > I am glad to see acka still has a self-preservation instinct, even though I 
> > > > think it is mis-placed.  I am sorry to see else..if leave.
> > > > 
> > > > I nominate him for the hall of elders, if it still exists.
> > > 
> > > I second this nomination, or support it, or whatever we do to get him in.
> > 
> > I support this nomination as well.
> 
> I also support the nomination.

 So do I, but wasn't he made an elder earlier?
 
> If I can get myself some spare time (*HAH*) then I'll put in some
> interesting revamp proposals designed to clear away some serious levels
> of dross from the rules.

 <AOL> s/If/When/g </AOL>

 BtW.

-- 
Jonathan D. Amery, http://www.trinhall.cam.ac.uk/~jda23/home.html     #####
Wild Card of Acka, member of SPAM, wearing Silly Agenda Hats.     o__#######
Holding the Silver Key to the Vault.                               \'#######
Standing between the light and the dark, the candle and the flame.

------------------------------

From: "Gavin Logan" <[email-masked]>
Subject: Re: Acka: Goodbye
Date: Thu, 13 May 1999 16:45:46 -0400 (EDT)

>I am glad to see acka still has a self-preservation instinct, even though I
>think it is mis-placed.  I am sorry to see else..if leave.
>
>I nominate him for the hall of elders, if it still exists.
>
>rufrus
>

As do I.

O Olde Alpha

------------------------------

From: David Scheidt <[email-masked]>
Subject: Re: Acka: Goodbye
Date: Thu, 13 May 1999 17:14:13 -0400 (EDT)

On Thu, 13 May 1999, Jonathan David Amery wrote:

:> I also support the nomination.
:
: So do I, but wasn't he made an elder earlier?
: 

Just because I harf this stuff, I supposed to know it too? Sheesh.

	rufus, even more red-faced than normal

------------------------------

From: David Scheidt <[email-masked]>
Subject: acka: ICE!
Date: Thu, 13 May 1999 19:26:22 -0400 (EDT)

Euphrates went on ice 9 May, when he failed to return from vacation.

rufus

------------------------------

End of ackanomic Digest V4 #126
*******************************